# Grade 11 HL English

The course code for this page is **ENG3UZ**.

## Literary Techniques/Devices

### Description

 - Allusion: A brief and indirect reference to a thing or idea of significance.
	- e.g., *"Look at Einstein over there, thinking he's so smart."*
 - Anecdote: A short and interesting story or event used to support a point.
	- e.g., *"You should all be grateful! When I was a young lad, we didn't have these fancy phones! We had to *talk* to people's *faces!"
 - Hyperbole: An exaggeration for the purpose of emphasis.
	- e.g., *"If you null pointer me one more time I am going to crush you into two billion pieces!"*
 - Imagery: The usage of figurative language to describe concepts in a way that invokes the **senses**.
	- e.g., *"My mother…how sweet and juicy her tender limbs are."*
 - Metaphor: An implicit comparison between two unlike things without the use of "like" or "as".
	- e.g., *"My computer is an absolute potato."*
 - Simile: An explicit comparison between two unlike things *with* the use of "like" or "as".
	- e.g., *"She's as stupid as an elephant!"*
 - Litotes: An understatement by negating a positive or negative expression.
	- e.g., *"My marks aren't the best in the world."*
 - Personification: The application of human concepts to non-humans, such as human-like speech. This is a common example of a metaphor.
	- e.g., *The rock blinked at me with a cute face unlike any other I had seen before. "…Owo. Uwu?"*
 - Adjectives and adverbs: Words that describe and modify nouns and verbs, respectively.
	- e.g., *The traitorous man died painfully.*

### Sound

 - Alliteration: A number of words with the same beginning consonant sound that appear close together in sequence.
	- e.g., *The dancing damsel dazzled the crowd.*
 - Assonance: A repetition of similar vowel sounds in words close to each other in a sentence.
	- e.g., *"Oh, please let her go."*
 - Dialect: A regional variety of language with spelling, grammar, and pronunciation that differentiates a population from others around them.
	- e.g., *"There's five of them dirty ducks flappin' out and about, sir!"*
 - Euphony: The use of words and phrases that are pleasing to the ear by using long vowel sounds, harmonious constants (l, m, n, r, f, v), and soft consonants or semi-vowels (w, s, y, th, wh).
	- e.g., *"The velvet…it's so lovely, and so very soft…"*
 - Onomatopoeia: A word which imitates a sound effect.
	- e.g., *The cat meowed as he looked on with adoring eyes that tore through my squealing heart.*
 - Pun: A play on words that involve words with similar sounds but different meanings.
	- e.g., *"Lettuce finish our salads."*
 - Repetition: Using a phrase for emphasis multiple times within close proximity.
	- e.g., *"I was too late. I was far too late. My dog…she tried her best."*
 - Rhyme: A repetition of words whose end syllables sound similar.
	- e.g., *Roses are red / Violets are blue / Your family is dead / And you will be too*
 - Rhyme scheme: The rhyming pattern or structure at the end of each line of poetry.
	- e.g., the above poem uses ABAB as its rhyme scheme.
 - Rhythm: The usage of stressed and unstressed syllables to demonstrate patterns, especially in verses.
	- Anapest: Three syllables, in which the first two are unstressed while the last is stressed.
		- e.g., *"'Twas the* ***night*** *before* ***Christ****mas and* ***all*** *through the* ***house****"*
	- Dactyl: Three syllables, in which the first is stressed while the rest are unstressed.
		- e.g., *"Marvelous!"*
	- Iamb: Two syllables, in which the first is unstressed while the second is stressed.
		- e.g., *"You* ***stu****pid* ***id****iot."*
	- Spondee: Two syllables, both of which are stressed.
		- e.g., *"Rage, rage against the dying of the light"* (Dylan Thomas)
	- Trochee: Two syllables, in which the first is stressed while the second is unstressed.
		- e.g., *Double, double, toil and trouble* (William Shakespeare)

### Organisation and Pace

 - Blank verse:
 - Enjambment:
 - Caesura:
 - Form:
	- Ballad:
	- Concrete poem:
	- Couplet:
	- Dirge:
	- Dramatic monologue:
	- Lyric:
	- Ode:
	- Quatrain:
	- Sonnet:
 - Free verse:
 - Genre:
 - Line:
 - Meter:
 - Stanza:
 - Sentence types:
 - Sentence lengths:
 - Syntax:
 - Dialogue vs. narrative:

### Meaning

 - Abstract language:
 - Allegory:
 - Ambiguity:
 - Colloquialism:
 - Concrete language:
 - Connotation:
 - Contrast/Juxtaposition:
 - Denotation:
 - Diction:
 - Epigram:
 - Irony:
 - Jargon:
 - Motif:
 - Oxymoron:
 - Paradox:
 - Pathetic fallacy:
 - Symbol:
 - Tone:
 - Theme:
